#Mon Jun 21 01:31:05 CEST 2010
org.eclipse.debug.ui.cancel_launch_with_compile_errors=always
eclipse.preferences.version=1
org.eclipse.debug.ui.PREF_LAUNCH_PERSPECTIVES=<?xml version\="1.0" encoding\="UTF-8" standalone\="no"?>\r\n<launchPerspectives/>\r\n
